/*====================================== 
INDEX—pCSS
=======================================*/ 


.contact_table{
	width: 618px;
	border:1px solid #ccc;
	border-collapse:collapse;
	margin:0 0 10px 0;
	padding:0;
	vertical-align:top;
	font-size:14px;
}
.contact_table th,.contact_table td{
	border:1px solid #ccc;
	border-collapse:collapse;
	padding:10px;
}
.contact_table th{
	background-color:#edf8ec;
}
.contact_table td{
}